A:LINK {color: #800000}
A:VISITED {color: #800000}
A:HOVER {color: #800000}
BODY {
	margin: 0px; 
	padding: 0px;
	color: #000000;
	background-color: #CAC0B9;
	background-image: url('../menu/bg.jpg');
	line-height: 90%;
}

img { border: 0px solid #000000;}
div { border: 0px solid #000000; }

div.container {
	position: relative;
	top: 25px;
	height: 590px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	line-height: 100%;
	background-color: #CAC0B9;
	background-image: url('../menu/bg.jpg');
}

div.topbar {position: relative; top: 0px; width: 1024px; margin-left: auto; margin-right: auto; height: 115px;}	/* width was 798px */
div.topbar div {float:left}
div.topbar img {position: absolute; width:1024px; height:115; }
div.filler {position:absolute; width:50%; height:115px; background-image: url('../menu/menu_bg.jpg'); background-color: #3A3A3A;}

div.content {
	width: 440px;
	height: 420px;
	margin: 0px;
	float: left;
}


